﻿#main-area {
    padding-top:40px;
}

.main-area-title {
    font-size:24px;
    font-weight:bold;
}



.table td, .table th {
     padding: 8px !important;
}

.line {
    height:1px; background:#dedede; width:100%; display:block; margin:10px 0px;
}

.onerge-ozeti {
    font-size:14px;
}

.dataTable{
    font-size:14px;
}

    .dataTable thead th {
        vertical-align: middle;
        background: #ca0b0b;
        color:white;
        font-weight:bold !important;
    }




.isaretliKelime {
    background: #ca0b0b;
    color: white;
    padding: 2px 10px;
}


.tutanakBaslik {
    background: #5e4b1f; 
    color:white;
    text-align:center;
    font-size:18px; 
    font-weight:bold;
}

.ul_list li {
    list-style: disc;
    padding-bottom:10px;
}



.categories-link .icon-facebook,
.categories-link .icon-twitter,
.categories-link .icon-play {
    font-size: 14px !important;
    color: #5e4b1f !important;
}


.categories-link .icon-twitter {
    margin-bottom: 8px;
}

.sagMenuSosyalLink {
    padding: 2px 15px !important;
    margin-top: 10px !important;
    font-family: Roboto,sans-serif !important;
}


.close-button {
    background-color: #008cba;
    border-radius: 5px;
    border: none;
    padding: 5px 10px;
}




.SliderGenis {
    height : 500px
}


.SliderDar {
    height: 380px
}


.tbmmtvbox {
    display: block;
    width: 100%;
}

.tbmmtvBaslik {
    display: block;
    padding: 10px;
    background: #5e4b1f;
    color: white;
    font-weight: bold;
}

.tbmmtvIcerik {
    display: block;
    padding: 10px;
    font-size: 14px;
    font-weight: normal;
    width:100%;
}

.socialText {
    display: inline-block !important;
    font-size: 14px !important;
    color: #5e4b1f;
    font-weight:normal !important;
}


.genelBaslik {
    font-weight: 400;
    color: #e50019;
    font-size: 22px;
}


.divHaberUst .media-img {
    text-align:center;
    overflow:hidden;
    height:225px;
}


.divHaberAlt .media-img {
    text-align: center;
    overflow: hidden;
    height: 126px;
    width: 130px;
}


.haberImgHolder {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.IncelenmemisTutanak {
    background-image: url(../img/ham_tutanaktir.png);
}




@media (max-width: 1320px) {
    .single-slider .text-content-right {
        padding: 15px 10px;
    }

}




@media (max-width: 991px) {
    .SliderGenis {
        height: 300px !important
    }


 /*   .SliderDar {
        height: 180px !important
    }*/

}



@media (min-width: 768px) and (max-width: 1224px) {
    .socialText {
        display:none !important;
    }

    .categories-link li a span[class^="icon-"] {
        margin-bottom:5px
    }


}







@media (max-width: 1024px) {

    .single-slider .text-content-right h2 {
        font-size: 14px;
    }

    .single-slider .text-content-right p, .single-slider .text-content-right .meta-info p {
        font-size: 14px;
    }

    .single-slider .text-content-right {
        min-height: 280px;
    }
}





@media (min-width: 768px) and (max-width: 1224px) {

    .slick-arrow {
        display: none !important
    }

}





@media (max-width: 768px) {
    .SliderGenis {
        height: 200px !important
    }


    .SliderDar {
        height: 180px !important
    }

    #categories-link-main li a span[class^="icon-"] {
        font-size: 30px !important;
    }

    .single-slider .text-content-right h2 {
        font-size:14px;
    }

    .single-slider .text-content-right p, .single-slider .text-content-right .meta-info p {
        font-size: 16px;
    }

    .single-slider .text-content-right {
        min-height:280px;
    }
}